/* mobile */


@media screen and (max-width: 1500px) {
	
	.inner{width:90%;}
	.visionWrap .vision .right{    width: 33%;}
	.visionWrap .vision .left h2{font-size: 74px;}
	.visionWrap .vision .left .visionContent div{padding-left: 2%;}
	.visionWrap .vision .left .visionContent div p{font-size: 22px;}
	.visionWrap .vision .right img{height:563px;}
	.valuesWrap .values h2{    font-size: 72px;}
	.valuesWrap .values .valSquare div{    width: 30%;margin-left: 3%;}
	.fourChainsWrap .fourChains h2{    font-size: 72px;}
	.fourChainsWrap .fourChains .fourChainsContent div{padding-left: 1%;}
	.fourChainsWrap .fourChains .fourChainsContent div:last-child{width: 22%;}
	.fourChainsWrap .fourChains .fourChainsContent div h3{font-size: 31px;    margin-top: 20px;}
	.fourChainsWrap .fourChains .fourChainsContent div p{    font-size: 20px;    line-height: 29px;}
	.processWrap .process .right h2{font-size: 72px;}
	.processWrap .process .right p{font-size: 20px;margin-bottom: 22px;line-height: 23px;}
	.policyWrap .policy h2{    font-size: 72px;    margin-bottom: 58px;}
	.policyWrap .policy .right{    width: 48%;}
	.policyWrap .policy .left p{    font-size: 21px;}
	.aboutWrap .about{width: 720px;    right: 10%;}
	.aboutWrap .about .melel p{
		font-size: 19px;
		line-height: 22px;
		margin-bottom: 15px;
	}
	.aboutWrap .about .melel ul li{
		font-size: 19px;
		line-height: 22px;
	}
	.aboutWrap .about .melel {
    padding: 55px 59px 2px;
	}
	
	
	.aboutMasachim{}
	.aboutMasachim .about{width: 650px;}
	.aboutMasachim .about .melel {
    padding: 55px 85px 64px;
	}
	.aboutMasachim .about .melel h2 {
    color: #fff;
    font-size: 39px;
    margin-top: 50px;
    margin-bottom: 2px;
	}
	.aboutMasachim .about .melel p {
   color: #fff;
    font-size: 23px;
    line-height: 33px;
    margin-bottom: 8px;
	}
	
	
	.singleInn{width:80%;margin:0 auto;}
	
	
	.blog{width: 95%;}
	
	.blog .button{
		float: left;
		margin: 0;
		margin-top: -20px;
		margin-right: 142px;
		height: 40px;
		width: 174px;
		line-height: 40px;
		font-size: 22px;

	}
	#content .gallary-big .sidebar-right {
	
	right:5%;	
	}
}

@media screen and (max-width: 1180px){
	.visionWrap{
		height: auto;
    overflow: hidden;
    padding-bottom: 10px;
	}
	.visionWrap .vision .right img{    height: 400px;}	
	.visionWrap .vision{height: auto;overflow: hidden;}
	.visionWrap .vision .left{margin-top: 10px;}
	.visionWrap .vision .left .visionContent{margin-top: 45px;padding: 0 10px;}
	.visionWrap .vision .ceo{
		bottom: 0px;
    width: 348px;
    right: 50px;
    height: 37px;
    line-height: 37px;
	}
	.visionWrap .vision .ceo span{    font-size: 20px;}
	.valuesWrap .values .valSquare div p{font-size: 23px;}
	.fourChainsWrap .fourChains .fourChainsContent div p{font-size: 17px;
    line-height: 29px;}
	.fourChainsWrap .fourChains .fourChainsContent div h3{font-size: 27px;
    margin-top: 17px;}
	.fourChainsWrap .fourChains .fourChainsContent div img{width: 100%;}
	.fourChainsWrap .fourChains .fourChainsContent div:nth-child(3n){    width: 20%;}
	.processWrap .process .right h2{margin-bottom: 17px;margin-top: 28px;    padding: 0 17px;}
	.processWrap .process .right p{    font-size: 19px;    padding: 0 21px;}
	.policyWrap .policy .left p:nth-child(3n) {
    margin-bottom: 21px;
	}
	.policyWrap .policy .left p{
	line-height: 22px;
    margin-bottom: 20px;
    padding: 0 25px;    
	font-size: 20px;
	}
	.processWrap {
    margin-top: 70px;
	}
		.aboutWrap .about{right: 0;}
		#content .gallary-big .sidebar-right {
    width: 100%;
	position:relative;
	top:auto;
	right:0;
}
}

@media screen and (max-width: 1000px){
	.visionWrap .vision .right{
		width: 100%;
    float: none;
    margin: 0 auto;
    text-align: center;
	}
	.visionWrap .vision .right img {
    height: 400px;
    width: 370px;
	}
	.visionWrap .vision .left{width: 100%;    margin-bottom: 5%;}
	.visionWrap .vision .ceo{width: 372px;
    right: 0;margin: 0 auto;position: relative;}

	.singleInn{width:90%;margin:0 auto;}
	.contentInn h1{font-size: 42px;}
	#customslider{height:auto;}
	
}

@media screen and (max-width: 830px){
	.valuesWrap{
		height: auto;
    overflow: hidden;
    padding-bottom: 30px;
	}
	.valuesWrap .values { padding-top: 29px;}
	.valuesWrap .values h2 { font-size: 62px;}
	.valuesWrap .values .valContent{    width: 90%;}
	.valuesWrap .values .valContent p{font-size: 20px;line-height: 21px;}
	.valuesWrap .values .valSquare{    margin-top: 38px;}
	.valuesWrap .values .valSquare div{    height: 47px;}
	.valuesWrap .values .valSquare div p{    font-size: 18px;    line-height: 47px;}
	.fourChainsWrap{    margin-top: 47px;}
	.fourChainsWrap .fourChains h2 {font-size: 62px;}
	.fourChainsWrap .fourChains .fourChainsContent div {
		padding-left: 10%;
		margin-left: 9%;
		    width: 36%;
	}
	.fourChainsWrap .fourChains .fourChainsContent div:nth-child(2n){
		padding-left: 5%;
    width: 32%;
    border: none;
    margin-bottom: 3%;
    margin-left: 7%;
	
	}
	.fourChainsWrap .fourChains .fourChainsContent div:nth-child(3n){
		width: 39%;
    padding-left: 7%;
    margin-left: 10%;
	}
	.fourChainsWrap .fourChains .fourChainsContent div:last-child{
		width: 32%;
    padding-left: 0;
    margin-left: 7%;
		
	}
	.fourChainsWrap .fourChains .fourChainsContent div img{width:195px;}
	.processWrap .process .right h2{    font-size: 62px;}
	.processWrap .process .right p{margin-bottom: 12px;    font-size: 18px;}
	.policyWrap .policy h2{font-size: 60px;margin-bottom: 31px;}
	.policyWrap .policy .left , .policyWrap .policy .right{width: 100%;}
	.policyWrap .policy .left p{    padding: 0;}
	.processWrap {
		margin-top: 30px;
	}
	.aboutWrap .about .melel {padding: 3% 3%;}
	.aboutWrap .about{width: 100%; margin-right: 0;}
	.aboutWrap .about .melel p {
    font-size: 17px;
    line-height: 20px;
    margin-bottom: 11px;
	}
	.aboutWrap .about .melel ul{padding-right: 10px;padding-bottom: 15px;}
	.aboutWrap .about .melel ul li {
    font-size: 17px;
    line-height: 20px;
	}
	.visionWrap .vision .left h2 {
    font-size: 62px;
	}
	
	.aboutMasachim{
		height: auto;
    overflow: hidden;
	}
	.aboutMasachim .about{width: 100%;}
	.aboutMasachim .about .melel {
    padding: 55px 85px 64px;
	}
	.aboutMasachim .about .melel h2 {
    color: #fff;
    font-size: 39px;
    margin-top: 50px;
    margin-bottom: 2px;
	}
	.aboutMasachim .about .melel p {
   color: #fff;
    font-size: 23px;
    line-height: 33px;
    margin-bottom: 8px;
	}
	
	.full-width-slider li img{width:100%; max-width:100%;}
	
}




@media screen and (max-width: 768px){
	.valuesWrap .values .valSquare div{width: 47%;}
	.valuesWrap .values .valSquare div:nth-child(3n){    margin-left: 3%;}
	.processWrap .process .right{width: 100%;}
	.processWrap .process .left{    width: 100%;height: 550px;}
	.policyWrap{margin-top: 42px;padding-bottom: 40px;}
	.aboutWrap .about{width: 100%;position:relative;}
	.aboutWrap{
		height: auto;
    overflow: hidden;
	}
	.visionWrap .vision .left .visionContent div p{font-size: 18px;padding: 0 2%;    line-height: 25px;}
	.visionWrap .vision .left .visionContent div , .visionWrap .vision .left .visionContent div:nth-child(2n) ,.visionWrap .vision .left .visionContent div:nth-child(3n){
		    padding-left: 0;
			margin-left: 0;
			width: 100%;
			border: none;
			border-bottom: 2px solid #086d96;
			min-height: 74px;
			padding-top: 2%;
	}
	.visionWrap .vision .left .visionContent{    margin-top: 20px;}
	.aboutMasachimPr .process .right {
    width: 100%;
    margin-top: 0;
    margin-bottom: 20px;
	}
	.aboutMasachimPr .process .left {
    width: 100%;
    height: auto;
	margin-right: 0;
	}
	.aboutMasachimPr .process .left img{height: auto;}
}


@media screen and (max-width: 600px){

	.aboutMasachim{
	background:none!important;
	}
	
	.aboutMasachim .about .melel {
    padding: 55px 52px 64px;
	}
	.aboutMasachim .about .melel h2 {
   
    font-size: 29px;
    margin-top: 35px;
    margin-bottom: 2px;
	}
	.aboutMasachim .about .melel p {
   color: #fff;
    font-size: 18px;
    line-height: 25px;
    margin-bottom: 8px;
	}
	.topnav div
	{
		font-size: 14px;
		line-height: 19px;
		padding: 0;
		margin: 0;
	}
	
	
	
	
	
	
	
}

@media screen and (max-width: 550px){
	.aboutWrap{
		background:none!important;
	}
	
}

@media screen and (max-width: 530px){
	.fourChainsWrap .fourChains .fourChainsContent div , .fourChainsWrap .fourChains .fourChainsContent div:nth-child(2n) , .fourChainsWrap .fourChains .fourChainsContent div:nth-child(3n) , .fourChainsWrap .fourChains .fourChainsContent div:last-child{
			
		width: 100%;
		margin: 0;
		padding: 0;
		border: none;
		margin-bottom: 1%;
		min-height: 180px;	
	
	}
	.valuesWrap .values .valSquare div{width: 100%;}
	.valuesWrap .values .valContent p{font-size: 18px;}
	.fourChainsWrap .fourChains h2 , .valuesWrap .values h2 , .processWrap .process .right h2 , .policyWrap .policy h2 , .visionWrap .vision .left h2{    font-size: 50px;}
	.processWrap .process .left{height: 360px;}
	.wrapper .aboutTitle h2{    max-width: 360px;    font-size: 50px;}
	.visionWrap .vision .ceo{    width: 100%;}
	.aboutMasachim .about .melel { padding: 10px 32px 40px;}
	.aboutMasachimPr .process .left {
    width: 100%;
    height: auto;
	margin-right: 0;
	}
	.aboutMasachimPr .process .left img{height: auto;}
	
	.contentInn p {
    font-size: 20px;
    line-height: 26px;
    margin: 0;
    margin-bottom: 23px;
	}
	
	.contentInn h1 {
    font-size: 36px;
    text-align: center;
	}
	.contentInn h2{
	font-size: 24px;
    margin-top: 33px;
    margin-bottom: 32px;
	
	}
	
	.blog{
		    padding-bottom: 55px;
	}
	.blog .button{margin-top: -3px;}
	.blog h1{    font-size: 29px;}
	
}











